Bug 440728 - FTBFS qgo-1.5.4r2-1.fc9
FTBFS qgo-1.5.4r2-1.fc9
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: qgo (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Chris Ricker
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 11:49 EDT by FTBFS
Modified: 2008-06-02 13:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-02 13:45:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (3.34 KB, application/x-bzip2)
2008-04-04 11:49 EDT, FTBFS
no flags Details
build.log.bz2 (1.12 KB, application/x-bzip2)
2008-04-04 11:50 EDT, FTBFS
no flags Details
root.log.bz2 (3.32 KB, application/x-bzip2)
2008-04-04 11:50 EDT, FTBFS
no flags Details
build.log.bz2 (1.12 KB, application/x-bzip2)
2008-04-04 11:50 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 11:49:54 EDT
qgo-1.5.4r2-1.fc9.src.rpm Failed To Build From Source
Comment 1 FTBFS 2008-04-04 11:49:58 EDT
Created attachment 300513 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 11:50:00 EDT
Created attachment 300514 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 11:50:01 EDT
Created attachment 300515 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 11:50:03 EDT
Created attachment 300516 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:41:04 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Chris Ricker 2008-06-02 13:44:47 EDT
http://koji.fedoraproject.org/koji/taskinfo?taskID=640889

WorksForMe

Note You need to log in before you can comment on or make changes to this bug.